---
title: "List all fund managers."
url: "https://developer.argaam.com/apis/investment-funds-layer-api-sandbox-v1/versions/94c20942-c853-422b-a599-443e26d612fb/operations/getFundsManagers"
---

> Full API specification: https://developer.argaam.com/apis/investment-funds-layer-api-sandbox-v1/versions/94c20942-c853-422b-a599-443e26d612fb.md

# List all fund managers.

`GET` `/api/v1.1/funds/managers`

Operation ID: `getFundsManagers`

Returns the catalogue of fund-management firms tracked by Argaam: manager ID, name (Ar/En), licensing jurisdiction, and fund counts. ### Example ``` GET /api/v1.1/funds/managers ```

## Responses

- `200` - Success

## OpenAPI definition

````yaml
openapi: 3.0.1
info:
  title: Investment Funds Layer API
  version: v1.1
servers:
  - url: https://api-sandbox.argaam.com
    description: Argaam API Gateway (Sandbox)
paths:
  /api/v1.1/funds/managers:
    get:
      tags:
        - Funds
      responses:
        "200":
          description: Success
      summary: List all fund managers.
      description: "Returns the catalogue of fund-management firms tracked by\r

        Argaam: manager ID, name (Ar/En), licensing jurisdiction,\r

        and fund counts.\r

        \            \r

        ### Example\r

        ```\r

        GET /api/v1.1/funds/managers\r

        ```"
      operationId: getFundsManagers
      parameters: []
security:
  - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
````
